LINUX.ORG.RU

Новый каталог совместимого с Linux оборудования

 , , ,


0

0

Неделю назад в компании Canonical сообщили о запуске нового проекта. На этот раз это каталог компьютеров и их комплектующих, сертифицированных для работы с Linux вообще и с Ubuntu в частности.

В нём содержится более 1300 компонентов от более чем 160 производителей. Сообщается, что на данный момент это самая подробная и обновляемая база данных оборудования из всех подобных проектов.

Каталог оборудования

>>> Пресс-релиз

★★★★★

Проверено: JB ()

Ответ на: комментарий от sS

Дофига. Подробнее смотри в документации, которая к исходникам прилагается.

Quasar ★★★★★ ()
Ответ на: комментарий от Quasar

>Дофига. Подробнее смотри в документации, которая к исходникам прилагается.

Не ... ты давай рассказывай ... мне как контрибутеру ALSA просто интересно :)

hint: кодеки к «поддерживаемому оборудованию» имеют косвенное отношение ... в отличае от уникальных PCI ID (over 50 конкретно для snd_hda_intel) которые собственно это «проэкт» и пытается посчитать :)

sS ★★★★★ ()

да хоть трижди новый каталог, нормального софта под линапс как небыло так и нет ...

SebastianPoeiro ()
Ответ на: комментарий от SebastianPoeiro

Для линапса нету, а под linux есть

anonymous ()
Ответ на: комментарий от ipwww

все дистры и так поддерживают всё железо

Кто нормально поддержал Canon LBP2900? Yampp - не дистр, есличо.

Xenesz ★★★★ ()
Ответ на: комментарий от Nxx

>Гон как всегда. Вот в этом каталоге, например: http://linuxhcl.com/ более 5000 компонентов от 453 производителей.

Ничего, это только начало. Скорпо подтянутся и будет over 9000.

vilisvir ★★★★★ ()
Ответ на: комментарий от anonymous

> все современные дистры игнорируют старые атишные карточки (рябь, неработающий опенгл)

Не видел такого. Slackware 13.1 достаточно современный?
Могу ещё Debian 6 потестить.

Xenius ★★★★★ ()
Ответ на: комментарий от vilisvir

> Ничего, это только начало. Скорпо подтянутся и будет over 9000.

Зачем, если уже есть общий каталог?

Nxx ★★★★★ ()

Судя по этому каталогу, принтеры вообще с Linux несовместимы.

anonymous ()
Ответ на: комментарий от Lucky

Интересно. На моем r560 саспенд и гибернейт работают без каких-либо проблем из коробки. Разве что гибернейт очень медленный(uswsusp лучше дефолтного, но все равно медленнее виндового).

anno ()
Ответ на: комментарий от tazhate

руки у тебя кривые

Очередной школовброс. Ты хоть думаешь головой? На сайте написано, что всё работает из коробки, а на самом деле нет. Ну а keucr.tgz патч я без сопливых сам давно наложил.

//как всегда

Absolute_Unix ()

Помню, был каталог, где пользователи указывали что у них работает, и с какими проблемами столкнулись в процессе эксплуатации. Я там свою камеру указал, как отлично работающую, а то не было по ней вообще информации. сейчас кто-то похоже собрал такие базы, и создал единый каталог.

lucentcode ★★★★★ ()
Ответ на: комментарий от lucentcode

> Помню, был каталог, где пользователи указывали что у них работает, и с какими проблемами столкнулись в процессе эксплуатации. Я там свою камеру указал, как отлично работающую, а то не было по ней вообще информации. сейчас кто-то похоже собрал такие базы, и создал единый каталог.

Нет, есть пользовательские базы, а есть каталоги сертифицированного оборудования. Каноникал пока сертифицировал 1300 компонентов, Novell - 38471.

Nxx ★★★★★ ()
Ответ на: комментарий от Deleted

>опять завидуешь, что про сюсю новостей мало? А какие там могут быть новости? В духе: «Все стабильно работает, как и раньше»?

anonymous ()
Ответ на: комментарий от anonymous

что такое suse вообще?

на серверах рхел-центос

на десктопе дебиан-убунту

красноглазым - генту

лоровцам - арч

верующим - слака

сусю то куда тут вписать? как и мандриву? ущербные дистрибутивы по своей идеологии.

Точнее если быть, то они могут быть уместны в какой то сиутации, но ЗАЧЕМ?

p.s. да, я умышленно пропустил федору

Deleted ()
Ответ на: комментарий от Deleted

А SUSE и на десктопе и на сервере, потому что это универсальный дистрибутив, и гораздо надежнее вашей убунты.

C OpenSUSE можно сидеть на старом релизе с новейшим ПО или на новом релизе со старым ПО, чего ни один другой дистр не позволяет (вон как дебинщики плачутся). Благодаря наличию билдсервиса.

Nxx ★★★★★ ()
Ответ на: комментарий от anonymous

> > Без троллизма этот список говорит нам о том что данное конкретное оборудование __можно__ настроить для работы в GNU/Linux.

Без троллизма этот список говорит нам о том что данное конкретное оборудование __можно__ настроить для работы в Ubuntu.

Вы, наверное, так хотели сказать?

Безграмотный аноним? Я что хотел то и сказал. Ubuntu перестал быть GNU/Linux? Во вторых убунтоведы делают хорошую работу, видимо у них есть на это время и силы, предоставляя нам информацию что им удалось завести. То есть вы конечно можете рискнуть и, если позволяет квалификация, купить и попытаться настроить нечто вне списка. Но как правило у людей нет времени этим заниматься, хочется настроить с минимальными усилиями. И мне, как пользователю gentoo, приятно иметь эту информацию, дабы не терять время. Системные администраторы, разумеется, могут на неё забить и настраивать всё сами.

alx_me ★★☆ ()
Ответ на: комментарий от alx_me

> Безграмотный аноним? Я что хотел то и сказал. Ubuntu перестал быть GNU/Linux?

Есть же более объемные списки. Тот же Новелловский список, например.

Во вторых убунтоведы делают хорошую работу, видимо у них есть на это время и силы, предоставляя нам информацию что им удалось завести.

Это просто оборудование, которое сертифицировали для убунты за деньги производителей.

Nxx ★★★★★ ()

Нахождение в этом списке «5 Series/3400 Series Chipset High Definition Audio» выглядит как издевательство(

Купил ноут MSI GE700, с такой звуковухой, и теперь в убунте звука нет. Пробовал все, что пишут про настройку hda_intel в интернетах — не помогло.

Очень печально.

gistart ()
Ответ на: комментарий от ipwww

«Ах если бы, ах если бы, не жизнь была б, а песня...» (ц)

Deleted ()

Посоны, вы делаете мне и моей windows 7 смишно....!!!111......

anonymous ()
Ответ на: комментарий от anonymous

гыгы

на том же ноуте, во встроенной симерочге, вайфай карта не работает по 802.11n — залочено программно.

чтобы заработало, нужно чего-то там шаманить с драйверами, чтобы она на подпись не вопила, либо, как более надежный вариант, чего-то куда-то перепрошивать.

вот тебе и симерочка

gistart ()
Ответ на: комментарий от Nxx

А SUSE и на десктопе и на сервере, потому что это универсальный дистрибутив, и гораздо надежнее вашей убунты.

сервере

Давай мне два примера, я вот дам, ня:) Википедия на убунте, яндекс на дебиане, и где твоя суся?

и гораздо надежнее вашей убунты.

Смеялись всем автобусом, даже водитель с сигаретой донского в зубах, смеялся.

Absolute_Unix ()
Ответ на: комментарий от Absolute_Unix

> Давай мне два примера, я вот дам, ня:) Википедия на убунте, яндекс на дебиане, и где твоя суся?

Википедии Марк подарил компы с убунтой как спонсор. Мотивы Яндекса не знаю. Каноникал не имеет ни единого программиста в команде ядра. Если нужна платная поддержка, они ничего не смогут сделать.

Nxx ★★★★★ ()
Ответ на: комментарий от registrant

нужен еще один каталог. своего рода позорный столб для производителей.

Бесспорно такой каталог тоже очень нужен!

XoFfiCEr ★★ ()

Считаю, заголовок неверен. Правильно писать Новый каталог совместимого с оборудованием Linux'ов

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.